Ugrás a fő tartalomra
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI MDI-X
Auto MDI/MDI-X
Igen
10G támogatás
Hayir
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Ethernet üzeri áram Poe támogatás
Gigabit Ethernet réz portok száma
2
Réz Ethernet kábelozási technológia
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Útváltoztató/kapcsoló kapacitás
9,6 Gbit/s
SSH/SSL támogatás
Igen
Címtábla mérete
GTIN EAN UPC
8087366752912,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
HP
Márka
HP
Adatsebesség
10/100/1000 Mbps
Akis vezérlő támogatás
Belső memória
Belső processzor
Igen
Bemeneti feszültség
100 - 240 V
Bemeneti frekvencia
50 - 60 Hz
Biztonsági algoritmus támogatott
802.1x RADIUS, SSH, SSL/TLS
Eladott piackok
NL, GB, DE, US, SE, FR, CH
Fa-protokoll időtartama
Feldolgozási térfogat
Felügyeleti protokollok
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Flash memória
Fogyasztás
Garanciális időtartam / Részletek
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Hálózati felület
Fast Ethernet
Hőelszivárgás
2155 BTU/s
Kapcsolati fürtözés
Kapcsolódási technológia
Kábeles
Konzol bemenet
RS-232
Legnagyobb adatátviteli sebesség
MIB támogatás
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Megfelelőségi nyilatkozatok
Multicast-támogatás
Igen
Nem üzemmédence
Processzor
PowerPC MPC8245
Processzor frekvenciája
266 MHz
Rendszerhez hozzáadás dátuma
2011-07-27
SSH SSL támogatás
Igen
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék neve
2626-PWR
Termék sorozat
Termékcsalád
Termékcsalád
ProCurve
Termékkód
J8164A
Termékneve
2626-PWR
Tárolási hőmérséklet-tartomány Celsius
Zajszint
53 dB
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
15 - 95%
Üzemhőmérséklet-tartomány
0 - 50 °C
HP 2626-PWR J8164A Switch